### Method

# Clutter Event get_im_preedit_hints

#### Declaration [src]

    gboolean
    clutter_event_get_im_preedit_hints (
      const ClutterEvent* event,
      ClutterPreeditAttribute** preedit_hints,
      unsigned int* n_preedit_hints
    )

#### Description

No description available.

#### Parameters

`preedit_hints`

  Type: `ClutterPreeditAttribute`

  No description available.

  The data is owned by the caller of the method.

`n_preedit_hints`

  Type: `unsigned int*`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.